/** * WebsiteNI Joints * WebsiteNI Starter Theme built on JointsWP;
 http://jointswp.com/. * Created by WebsiteNI. */
/** * _header - Small. */
aside .widget h5 a, aside .widget h5 {
	color: #5986cc!important;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Trajan Pro'!important;
	font-weight: initial!important;
	line-height: 1;
}
.widget {
	margin-bottom: 40px!important;
}
.wcpd_category_dropdown_widget h5, .widget_archive h5 {
	 margin-top: 0px;
}
 .wcpd_category_dropdown_widget select, .widget_archive select {
	 border: 1px solid #e6e6e6;
	 height: 45px;
	 border-radius: 50px;
}
 
.col-md-8.archive-post-wrap, .archive-post-wrap, .col-md-8.blog-posts-wrap, .blog-posts-wrap {
padding-top: 30px;}
.card.card-raised .card-image {
	margin: 0!important;
	box-shadow: none;
}
.card-blog {
	padding: 10px;
	margin: 0 0 30px 0!important;
}
.card-blog.sticky {
	padding: 10px!important;
	box-shadow: none;
	margin: 0 0 30px 0;
}
.card-blog .row .category {
	margin-top: 0px;
}
.navigation.pagination {
position: relative;}
body, p {
	font-family: 'Gill Sans';
	font-weight: initial;
}
.card .card-image, .card .header, .card-no-width .card-image, .card-no-width .header, .card-profile .card-avatar, .card-raised, .card-testimonial .card-avatar img, .iframe-container iframe, .img-raised {
	box-shadow: none;
}
.card-plain .card-image {
	box-shadow: none!important;
}
.archive .card-blog .card-title, .blog .card-blog .card-title, .blog .hestia-blog-featured-card .card-title {
	color: #0c1a2a;
    margin-bottom: 15px;
    font-size: 22px!important;
    line-height: 1;
    font-weight: 400;
}
.card .card-image, .card-no-width .card-image {
	margin-top: 0px;
}
.archive .card-blog .category.text-info {
    display: block;
    color: #0c1a2a;
    font-size: 10px;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-weight: 500;
    font-family: Gill Sans;
    margin-top: 0px;
}
.blog-sidebar-wrapper .widget_rss h5 {
	 margin-top: 0px;
}

.blog-sidebar-wrapper .widget_rss ul {
	 padding: 0;
}

.blog-sidebar-wrapper .widget_rss ul li {
	 line-height: 1.5;
	 margin-bottom: 10px;
}

.blog-sidebar-wrapper .widget_rss ul li a {
	 color: #0c1a2a;
}
 
.fontcolourwhite {
	color: #ffffff;
}
.paddingtopmed {
padding-top: 50px;
}
.paddingbottommed {
padding-bottom: 50px;}
.container {
    width: 100%!important;
    max-width: 1320px!important;
}
.newslettersignup form {
	 padding: 0;
	 margin: 0;
}
 .newslettersignup form p {
	 margin-bottom: 0px;
}
 .newslettersignup form input[type="submit"] {
	 margin: 0;
	 width: 180px;
	 border-radius: 50px;
	 background: #0c1a2a;
	 padding: 0;
	 height: 45px;
	 text-transform: capitalize;
	 font-weight: 500;
	 font-size: 16px;
	 font-family: Gill Sans;
	 margin: 8px 0 0 0;
	 box-shadow: none;
}
 .newslettersignup form .form-group {
	 padding: 0;
	 margin: 0;
}
 .newslettersignup form .form-group .form-control {
	 margin-bottom: 5px;
	 background: #fff;
	 border-radius: 50px;
	 height: 45px;
	 padding: 10px;
	 font-family: Gill Sans;
}
 .newslettersignup form .form-group:first-of-type {
	 width: calc(30% - 5px);
	 display: inline-block;
	 float: left;
}
 .newslettersignup form .form-group:nth-child(2) {
	 margin-left: 10px;
     margin-right: 10px;
	 width: calc(30% - 5px);
	 display: inline-block;
     float: left;
}
 .newslettersignup form .form-group:nth-child(3) {
	 width: calc(40% - 10px);
	 display: inline-block;
}
 .newslettersignup form .form-group label {
	 font-family: Gill Sans;
	 font-weight: initial;
	 color: #fff;
	 font-size: 16px;
}
  
ul {
	padding: 0;
}
.blueback {
	background-color: #5986cc;
}
.socialicons {
	margin: 20px 0 0 0;
	list-style-type: none;
}
.socialicons li {
	display: inline-block;
	margin-right: 21px;
}
.socialicons li:last-of-type {
	margin: 0;
}
.newslettersignup {
	margin-top: 35px;
}
.page-header.header-small .container .hestia-title, .page-header.header-small .container .title {
	margin: 0!important;
	text-align: left;
	line-height: 1;
}
.page-header.header-small .container .col-md-10.col-md-offset-1 {
	width: 100%;
	margin: 0;
}

.page-header.header-small .container, .page-header .container {
	/*padding: 0 0 40px 0!important;*/
	padding: 0 10px 40px!important;
	display: flex;
	align-items: flex-end;
	justify-content: flex-start;
	height: 400px;
	/*height: 600px;*/
}
.donatebutton {
	 position: fixed;
	 right: -66px;
	 z-index: 999;
	 bottom: 50px;
}
 .donatebutton a {
	 width: 135px;
	 height: 135px;
	 background: #5986cc;
	 border-radius: 100%;
	 transform: rotate(-90deg);
	 display: flex;
	 align-items: center;
	 justify-content: center;
	 padding-bottom: 35px;
	 font-size: 17px;
	 color: #fff !important;
	 transition: 0.3s ease-in-out;
	 font-family: 'Trajan Pro';
}
 .donatebutton a:hover {
	 background-color: #f6f4f2;
	 color: #0c1a2a !important;
}
 .donatebutton a#booknow {
	 background-color: #0c1a2a;
}
 .donatebutton a#booknow:hover {
	 background-color: #f6f4f2;
	 color: #0c1a2a !important;
}
 .btnformat, .button {
	 display: table;
	 width: fit-content;
	 line-height: 1;
	 height: 50px;
	 min-width: 150px;
	 background-color: #0c1a2a;
	 border-radius: 50px;
	 text-align: center;
	 font-size: 16px;
	 padding: 15px 20px;
	 color: #fff;
	 transition: 0.3s ease-in-out;
	 font-family: 'Gill Sans';
	 font-weight: 500;
	 border: 2px solid #0c1a2a;
	 margin-top: 40px;
}
 .btnformat:hover, .button:hover, .btnformat:active, .button:active, .btnformat:focus, .button:focus {
	 background-color: #5986cc;
	 color: #fff;
	 border-color: #fff;
}
 .btnformat.nomargin, .button.nomargin {
	 margin-top: 0px;
}
 .btnformat.white, .button.white {
	 background-color: #fff;
	 color: #0c1a2a;
	 border-color: #fff;
	 border-color: #5986cc;
}
 .btnformat.center, .button.center {
	 margin: 40px auto 0;
}
 .btnformat:hover, .button:hover, .btnformat:active, .button:active, .btnformat:focus, .button:focus {
	 box-shadow: 0 0 5px 0px rgba(0, 0, 0, 0.3);
}
 .btnformat.blue, .button.blue {
	 color: #fff;
	 background-color: #5986cc;
	 border-color: #5986cc;
}
 .btnformat.blue:hover, .button.blue:hover, .btnformat.blue:active, .button.blue:active, .btnformat.blue:focus, .button.blue:focus {
	 background-color: #fff;
	 color: #0c1a2a;
	 box-shadow: 0 0 5px 0px rgba(0, 0, 0, 0.3);
}
 
.wrapper {
    position: relative;
    overflow: hidden;
}
.wrapper .wrapper-inner {
    position: relative;
    opacity: 1;
    visibility: visible;
    transition: transform .8s cubic-bezier(.51,.18,0,.88),opacity .5s cubic-bezier(.51,.18,0,.88);
}

.wrapper.hamburger-is-active .navigation-overlay {
    transform: translateX(0);
    box-shadow: 2.5px 0px 25px #000000;
    opacity: 1;
    visibility: visible;
}
.wrapper.hamburger-is-active .wrapper-inner {
    transform: translate3d(calc(100% - 25px - .625rem * 2), 0px, 0px) scale3d(1, 1, 1);
}

 #skip-navigation-link {
	display: none!important;
 }
 .navigation {
	 padding: 10px 0;
	 position: absolute;
	 top: 0;
	 left: 0;
	 width: 100%;
	 z-index: 99;
	 background-color: transparent;
}
 .navigation .headinghr hr {
	 margin: 10px 0;
	 border-top: 0px;
	 border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
 .navigation .companylogo {
	 display: flex;
	 align-items: center;
	 justify-content: flex-start;
}
 .navigation .companylogo img {
	 height: 45px;
	 width: auto;
}
 .navigation .mobiletel a {
	 color: #fff;
}
 .navigation .mobilebutton .btnformat {
	margin: 3px 0 0 auto;
	background-color: #5986cc;
	height: 44px;
	border-radius: 50px;
	text-align: center;
	padding: 12px;
	color: #ffffff;
	display: table;
	width: fit-content;
	line-height: 1;
	min-width: 150px;
	border-radius: 50px;
	text-align: center;
	font-size: 16px;
	transition: .3s ease-in-out;
	font-family: Gill Sans;
	font-weight: 500;
	border: 2px solid #5986cc;
}
 .navigation .hamburger {
	 padding: 0;
	 display: flex;
	 outline: 0;
	 z-index: 2;
}
 .navigation .hamburger .hamburger-box {
	 width: 25px;
	 height: 18px;
}
 .navigation .hamburger .hamburger-box .hamburger-inner {
	 width: 25px;
	 height: 2px;
	 background-color: #fff;
	 border-radius: 0;
}
 .navigation .hamburger .hamburger-box .hamburger-inner:before, .navigation .hamburger .hamburger-box .hamburger-inner:after {
	 width: 25px;
	 height: 2px;
	 background-color: #fff;
	 border-radius: 0;
}
 .navigation .hamburger .hamburger-box .hamburger-inner:before {
	 width: 20px;
	 top: 8px;
}
 .navigation .hamburger .hamburger-box .hamburger-inner:after {
	 top: 16px;
}
 .navigation .hamburger.is-active {
	 top: -2px;
	 left: 3px;
	 position: relative;
}
 .navigation .hamburger.is-active .hamburger-box .hamburger-inner:after {
	 transform: translate3d(0px, -16px, 0px) rotate(-90deg);
}
 .navigation-overlay {
	 width: 100%;
	 height: 100%;
	 top: 0px;
	 left: 0;
	 transform: translateX(-100%);
	 position: fixed;
	 background-color: #0c1a2a;
	 box-shadow: 3px 0px 30px transparent;
	 overflow-x: hidden;
	 overflow-y: scroll;
	 opacity: 0;
	 visibility: hidden;
	 z-index: 999999999;
	 transition: 0.4s cubic-bezier(0.51, 0.18, 0, 0.88);
}
 .navigation-overlay .cell {
	 padding: 0!important;
}
 .navigation-overlay nav {
	 padding: 0;
}
 .navigation-overlay nav ul {
	 margin: 0;
	 list-style: none;
	 padding: 0;
}
 .navigation-overlay nav ul li {
	 border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
 .navigation-overlay nav ul li.menu-item-13158 {
	 background-color: #0c1a2a;
}
 .navigation-overlay nav ul li.menu-item-13158 a {
	 padding-left: 58px;
}
 .navigation-overlay nav ul li.menu-item-13158 a:before {
	 width: 30px;
	 height: 30px;
	 display: block;
	 position: absolute;
	 left: 15px;
	 top: 10px;
	 background-image: url('../img/user.svg');
	 background-size: contain;
	 content: '';
	 background-repeat: no-repeat;
	 background-position: center;
}
 .navigation-overlay nav ul li.menu-item-13159 {
	 background-color: #0c1a2a;
}
 .navigation-overlay nav ul li.menu-item-13159 a {
	 padding-left: 58px;
}
 .navigation-overlay nav ul li.menu-item-13159 a:before {
	 width: 30px;
	 height: 30px;
	 display: block;
	 position: absolute;
	 left: 15px;
	 top: 10px;
	 background-image: url('../img/phone.svg');
	 background-size: contain;
	 content: '';
	 background-repeat: no-repeat;
	 background-position: center;
}
 .navigation-overlay nav ul li a {
	 position: relative;
	 font-family: 'Trajan Pro';
	 display: block;
	 color: #fff;
	 padding: 18px 15px;
	 font-size: 15px;
	 font-style: normal;
	 line-height: 1;
}
 .navigation-overlay nav ul li ul {
	 width: 100%;
	 height: 100%;
	 padding: 0;
	 top: 0;
	 left: 0;
	 transform: translateX(100%);
	 position: absolute;
	 background-color: #5986cc;
	 z-index: 1;
	 transition: 0.2s cubic-bezier(0.51, 0.18, 0, 0.88);
}
 .navigation-overlay nav ul li ul.show {
	 transform: translateX(0);
}
 .navigation-overlay nav ul li ul li ul {
	 background-color: #0c1a2a;
}
 .navigation-overlay nav ul li ul li.back {
	 background-color: #5986cc;
}
 .navigation-overlay nav ul li ul li.back a {
	 padding-left: 45px;
}
 .navigation-overlay nav ul li ul li.back a:before {
	 width: 11px;
	 height: 11px;
	 display: block;
	 position: absolute;
	 left: 15px;
	 top: 19px;
	 background-image: url('../img/arrow.svg');
	 background-size: contain;
	 content: '';
	 background-repeat: no-repeat;
	 transform: rotate(90deg);
	 background-position: center;
}
 .navigation-overlay nav ul li.close {
	 background-color: #5986cc;
}
 .navigation-overlay nav ul li.close a {
	 padding-left: 45px;
}
 .navigation-overlay nav ul li.close a:before {
	 width: 11px;
	 height: 11px;
	 display: block;
	 position: absolute;
	 left: 15px;
	 top: 19px;
	 background-image: url('../img/close.svg');
	 background-size: contain;
	 content: '';
	 background-repeat: no-repeat;
	 background-position: center;
}
 .navigation-overlay nav ul li.menu-item-has-children > a:after {
	 width: 12px;
	 height: 12px;
	 display: block;
	 position: absolute;
	 right: 15px;
	 top: 21px;
	 background-image: url('../img/arrow.svg');
	 background-size: contain;
	 content: '';
	 background-repeat: no-repeat;
	 transform: rotate(-90deg);
	 background-position: center;
}
 .rightnav {
	 display: flex;
	 align-items: center;
	 justify-content: flex-end;
	 flex-direction: column;
}
 .rightnav .mobilebottom {
	 display: flex;
	 align-items: center;
	 justify-content: flex-end;
	 width: 100%;
	 padding-right: 10px;
}
 .rightnav .cart {
	 margin-right: 20px;
	 position: relative;
	 top: -2px;
}
 .rightnav .cart img {
	 height: 23px;
	 width: 23px;
	 display: inline-block;
}
 .rightnav .cart span.absolute {
	 width: 21px;
	 height: 21px;
	 top: -6px;
	 left: 0.9375rem;
	 background-color: #5986cc;
	 border-radius: 100%;
	 color: #fff;
	 font-size: 12px;
	 line-height: 22px;
	 font-family: 'Gill Sans';
	 font-weight: 500;
	 display: block;
	 text-align: center;
}
 .rightnav .cart span.relative {
	 font-size: 16px;
	 font-weight: inherit;
	 font-style: normal;
	 line-height: 25px;
	 padding-left: 18px;
	 color: #000;
	 font-family: 'Gill Sans';
	 vertical-align: middle;
}
 .rightnav .search-icon {
	 margin-right: 10px;
	 position: relative;
	 top: -2px;
}
 .rightnav .btnformat {
	 width: 110px;
	 min-width: 110px;
	 margin-top: 0px;
	 padding: 15px;
}
 footer {
	 padding-top: 30px;
	 padding-bottom: 30px;
}
 footer .footerleft {
	 display: flex;
	 align-items: center;
	 justify-content: flex-start;
}
 footer .footerleft ul {
	 list-style-type: none;
	 position: relative;
	 margin: 0;
}
 footer .footerleft ul li {
	 display: inline-block;
	 padding-right: 20px;
}
 footer .footerleft ul li:last-of-type {
	 padding: 0;
}
 footer .footerleft ul li a {
	 color: #0c1a2a;
	 font-weight: 500;
}
 footer .footeright {
	 margin-top: 25px;
}
 footer .footeright ul {
	 max-width: 600px;
	 margin: 0;
	 list-style-type: none;
	 display: flex;
	 align-items: center;
	 justify-content: space-between;
}
 footer .footeright ul li {
	 display: inline-block;
	 padding: 5px 0;
}
/** * _header - Medium. */
 @media screen and (min-width: 640px) {
	 .wrapper.hamburger-is-active .wrapper-inner {
		 transform: translate3d(400px, 0, 0) scaleX(1);
	}
	 .navigation-overlay {
		 width: 400px;
	}
}
@media screen and (min-width: 992px) {
 	.col-md-8.archive-post-wrap, .archive-post-wrap, .col-md-8.blog-posts-wrap, .blog-posts-wrap {
		padding-top: 0px;
	}
}
/** * _header - Large. */
 @media screen and (min-width: 1024px) {
 	.newslettersignup {
		 margin-top: 0px;
	}
	 footer .footeright {
		 margin-top: 0px;
	}
 	.page-header.header-small .container, .page-header .container {
		height: 600px;
	}
	 .navigation .companylogo img {
		 height: auto;
	}
	 .navigation nav ul.secondary-menu li.current-page-parent a, .navigation nav ul.secondary-menu li ul.sub-menu li.current-page-parent a {
		 color: #94b7ef;
	}
	 .navigation nav ul.secondary-menu li.current-menu-item a, .navigation nav ul.secondary-menu li ul.sub-menu li.current-menu-item a {
		 color: #94b7ef;
	}
	 .navigation nav ul.secondary-menu li.current-page-ancestor a, .navigation nav ul.secondary-menu li ul.sub-menu li.current-page-ancestor a {
		 color: #94b7ef;
	}
	 .navigation {
		 border-bottom: 1px solid rgba(255, 255, 255, 0.1);
		 padding: 20px 0;
	}
	 .navigation .rightnav {
		 justify-content: center;
		 padding-top: 3px;
	}
	 .navigation .rightnav .cart {
		 margin-right: 20px;
	}
	 .navigation nav ul.secondary-menu {
		 display: flex;
		 align-items: center;
		 justify-content: space-between;
		 margin: 7px 0px 0 0;
	}
	 .navigation nav ul.secondary-menu li {
		 display: inline-block;
		 position: relative;
		 height: 50px;
		 padding: 15px 9px 0;
		 margin: 0;
	}
	 .navigation nav ul.secondary-menu li.menu-item-31 {
		 display: none;
	}
	 .navigation nav ul.secondary-menu li ul.sub-menu {
		 position: absolute;
		 left: 0;
		 top: 80px;
		 margin: 0;
		 background-color: #0c1a2a;
		 opacity: 0;
		 visibility: hidden;
		 transition: 0.5s cubic-bezier(0.51, 0.18, 0, 0.88);
		 height: auto;
		 padding: 20px 25px;
		 width: 230px;
	}
	 .navigation nav ul.secondary-menu li ul.sub-menu li {
		 height: auto;
		 padding: 18px 0;
		 width: 100%;
		 transition: 0.3s ease-in-out;
		 border-bottom: 1px solid rgba(255, 255, 255, 0.15);
	}
	 .navigation nav ul.secondary-menu li ul.sub-menu li:hover {
		 background-color: #0c1a2a;
	}
	 .navigation nav ul.secondary-menu li ul.sub-menu li:last-of-type {
		 border: 0px;
	}
	 .navigation nav ul.secondary-menu li ul.sub-menu li a {
		 padding: 0;
		 /*opacity: 0;*/
		 color: #fff;
		 height: auto;
		 display: block;
	}
	 .navigation nav ul.secondary-menu li ul.sub-menu li a:before, .navigation nav ul.secondary-menu li ul.sub-menu li a:after {
		 content: none;
	}
	 .navigation nav ul.secondary-menu li.menu-item-has-children:hover ul {
		 top: 50px;
		 opacity: 1;
		 visibility: visible;
	}
/*	 .navigation nav ul.secondary-menu li.menu-item-has-children:hover ul li:nth-child(1) a {
		 animation: fadeInUp 0.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.06s forwards;
	}
	 .navigation nav ul.secondary-menu li.menu-item-has-children:hover ul li:nth-child(2) a {
		 animation: fadeInUp 0.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.12s forwards;
	}
	 .navigation nav ul.secondary-menu li.menu-item-has-children:hover ul li:nth-child(3) a {
		 animation: fadeInUp 0.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.18s forwards;
	}
	 .navigation nav ul.secondary-menu li.menu-item-has-children:hover ul li:nth-child(4) a {
		 animation: fadeInUp 0.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.24s forwards;
	}
	 .navigation nav ul.secondary-menu li.menu-item-has-children:hover ul li:nth-child(5) a {
		 animation: fadeInUp 0.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.3s forwards;
	}
	 .navigation nav ul.secondary-menu li.menu-item-has-children:hover ul li:nth-child(6) a {
		 animation: fadeInUp 0.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.36s forwards;
	}
	 .navigation nav ul.secondary-menu li.menu-item-has-children:hover ul li:nth-child(7) a {
		 animation: fadeInUp 0.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.42s forwards;
	}
	 .navigation nav ul.secondary-menu li.menu-item-has-children:hover ul li:nth-child(8) a {
		 animation: fadeInUp 0.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.48s forwards;
	}
	 .navigation nav ul.secondary-menu li.menu-item-has-children:hover ul li:nth-child(9) a {
		 animation: fadeInUp 0.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.54s forwards;
	}
	 .navigation nav ul.secondary-menu li.menu-item-has-children:hover ul li:nth-child(10) a {
		 animation: fadeInUp 0.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.6s forwards;
	}
	 .navigation nav ul.secondary-menu li.menu-item-has-children:hover ul li:nth-child(11) a {
		 animation: fadeInUp 0.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.66s forwards;
	}
	 .navigation nav ul.secondary-menu li.menu-item-has-children:hover ul li:nth-child(12) a {
		 animation: fadeInUp 0.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0.72s forwards;
	}*/
	 .navigation nav ul.secondary-menu li a {
		 padding: 2px 0px 2px 0px;
		 position: relative;
		 display: block;
		 color: #fff;
		 font-weight: 500;
		 font-family: 'Gill Sans';
		 font-size: 16px;
		 line-height: 16px;
	}
}
/** * _header - XL. */
 @media screen and (min-width: 1200px) {
 	.page-header.header-small .hestia-title, .page-header.header-small .title, h1.hestia-title.title-in-content, .main article.section .has-title-font-size {
 		font-size: 50px!important;
 		max-width: 900px;
 	}
	 .page-id-5 .navigation .rightnav .btnformat {
		 background-color: #0c1a2a;
 	}
	}
	 .navigation .rightnav {
		 justify-content: flex-end;
		 padding-top: 0;
	}
	 .navigation .rightnav .cart {
		 margin-right: 30px;
	}
	 .navigation .rightnav .btnformat {
		 width: 135px;
		 min-width: 135px;
		 background-color: #5986cc;
	}
	 .navigation nav ul.secondary-menu li {
		 padding: 15px 10px 0;
	}
	 .navigation nav ul.secondary-menu li.sub-menu-columns ul.sub-menu {
		 width: 400px;
		 padding: 20px 20px;
	}
	 .navigation nav ul.secondary-menu li.sub-menu-columns ul.sub-menu li {
		 display: inline-block;
		 float: left;
		 width: 46%;
		 padding: 20px 0;
	}
	 .navigation nav ul.secondary-menu li.sub-menu-columns ul.sub-menu li:nth-child(odd) {
		 float: left;
		 margin-right: 8%;
	}
	 .navigation nav ul.secondary-menu li.sub-menu-columns ul.sub-menu li:nth-child(even) {
		 float: right;
	}
	 .navigation nav ul.secondary-menu li.sub-menu-columns ul.sub-menu li:nth-last-child(0n+2) {
		 border-bottom: 0px;
	}
	 .navigation nav ul.secondary-menu li.sub-menu-columns ul.sub-menu li:last-of-type {
		 border-bottom: 0px;
	}
}
/** * _header - XXL. */
 @media screen and (min-width: 1490px) {
	 .navigation nav ul.secondary-menu li.sub-menu-columns ul.sub-menu {
		 width: 500px;
		 padding: 20px 35px;
	}
}
 @media screen and (min-width: 1700px) {
	 .navigation nav ul.secondary-menu li.sub-menu-columns ul.sub-menu {
		 width: 570px;
	}
}
@media screen and (max-width: 74.9375em) {
	.show-for-xlarge {
	    display: none!important;
	}
}